.footer {
  background-color: #005eb8;
  color: #fff;
  padding: 5px;
  position: fixed;
  bottom: 0;
  width: -moz-available;
  width: -webkit-fill-available; //here
  right: 0px;
  text-align: center;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  margin: -5px;
}
